/*
 * Copyright (C) 2018 Robert Bosch GmbH Copyright (C) 2018 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { TestBed } from '@angular/core/testing';
import { PinboardInteractionService } from './pinboard-interaction.service';

describe('PinboardInteractionService', () => {
  let service: PinboardInteractionService;

  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [PinboardInteractionService],
    });

    service = TestBed.inject(PinboardInteractionService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
